Subject: lisp-mode-shared-map does not derive from prog-mode-map

From: Sebastian Wiesner <[email-masked]>
Date: Wed, 29 May 2013 15:27:09 +0200

The parent keymap of "emacs-lisp-mode-map", "lisp-mode-shared-map" does
not inherit from "prog-mode-map", which has the odd effect, that though
"emacs-lisp-mode" derives from "prog-mode", "emacs-lisp-mode-map" does
not.

Hence, key bindings in "prog-mode-map" have no effect in
"emacs-lisp-mode-map", see http://stackoverflow.com/q/16801689/355252